🤔

IL2CPP build tools#

IL2CPP requires external compilers and SDKs to function. The error mentions what is required to make a build.

Alternatively you can modify a Visual Studio installation using the VS Installer. MoreModify and add Desktop development with C#, also navigate to the Individual Components tab and add the latest Windows 10 SDK.